<!DOCTYPE html>
<html lang="nl" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>Officium divinum. </title>
    <link rel="stylesheet" href="../css/style.css">
    <style>
      p.abschnitt {
        margin-bottom: 14pt;
      }

      .vers {
        font-size: 60%;
        line-height: normal;
      }
    </style>
  </head>
  <body>
    <h1>Een benedictijnse brevier. </h1>

    <h2>Algemeen Ordinarium. </h2>
    <section>
      <h3>Completen. </h3>
      <h4>Dagsluiting. </h4>
      <h5>Eerste les. </h5>
      <p>Wil, Heer (heer), uw zegen schenken. <b>V. </b>Hij zegene ons, die zonder einde leeft en heerst. <b>R. </b>Amen. </p>
      <p class="rubrik">Les uit de propheten. </p>
      <p><b>V. </b>Gij nu, Heer, ontferm u over ons. <b>R. </b>Wij danken God. </p>

      <h5>Tweede les. </h5>
      <p>Wil, Heer (heer), uw zegen schenken. <b>V. </b>Gods hulp blijve altijd met ons. <b>R. </b>Amen. </p>
      <p class="rubrik">Psalm. </p>
      <p>Eer aan de Vader en de Zoon * en de Heilige Geest. </p>
      <p>Zoals het was in het begin en nu en altijd, * en in de eeuwen der eeuwen. Amen. </p>

      <h5>Derde les. </h5>
      <p>Wil, Heer (heer), uw zegen schenken. <b>V. </b>Tot het gezelschap der hemelburgers leide ons de Koning der engelen. <b>R. </b>Amen. </p>
      <p class="rubrik">Les uit de apostelen. </p>
      <p><b>V. </b>Gij nu, Heer, ontferm u over ons. <b>R. </b>Wij danken God. </p>

      <h4>Feestles. </h4>
      <div class="titelbereich">
        <h5>Te Deum Laudamus. </h5>
        <p class="initial">U , God, loven wij: u, Heer, prijzen wij. </p>
      </div>
      <p><b>2 </b>U, eeuwige Vader: eert heel de aarde. </p>
      <p><b>3 </b>Tot u roepen alle engelen: tot u de hemelen en alle machten. </p>
      <p><b>4 </b>Tot u de cherubijnen en serafijnen: zonder ophouden verkondend: </p>
      <p><b>5 </b>Heilig, heilig, heilig: de Heer, God der legerscharen. </p>
      <p><b>6 </b>Vol zijn hemel en aarde: van de majesteit uwer glorie. </p>
      <p><b>7 </b>U looft: het roemvolle apostelenkoor. </p>
      <p><b>8 </b>U de lofwaardige schaar: der profeten. </p>
      <p><b>9 </b>U het blanke heer: der martelaren. </p>
      <p><b>10 </b>U prijst over heel het aardrijk: de heilige kerk: </p>
      <p><b>11 </b>De Vader: onmetelijk in majesteit, </p>
      <p><b>12 </b>Uw aanbiddelijke en waarachtige: eengeboren Zoon, </p>
      <p><b>13 </b>Alsmede de Vertroster: de Heilige Geest. </p>
      <p><b>14 </b>Gij zijt de Koning der glorie: Christus! </p>
      <p><b>15 </b>Gij zijt van de Vader: de eeuwiggeboren Zoon. </p>
      <p><b>16 </b>Gij, die om de mens verlossing te brengen: niet hebt geschroomd voor de schoot van een maagd; </p>
      <p><b>17 </b>Gij, die de prikkel van de dood hebt verwonnen: en voor de gelovigen het rijk der hemelen hebt geopend; </p>
      <p><b>18 </b>Gij, die zit aan Gods rechterhand: in de glorie van de Vader; </p>
      <p><b>19 </b>Die als rechter zult komen: zoals wij geloven: </p>
      <p class="rubrik">Bij het volgend vers knielt men. </p>
      <p><b>20 </b>U dan smeken wij: kom uw dienaars te hulp: die gij met uw kostbaar bloed hebt gered. </p>
      <p><b>21 </b>Laat ons geteld worden onder uw heiligen: in de eeuwige glorie. </p>
      <p><b>22 </b>Schenk verlossing aan uw volk, o Heer: en zegen uw erfdeel. </p>
      <p><b>23 </b>Regeer hen: en leid hen opwaarts in eeuwigheid. </p>
      <p><b>24 </b>Elke dag opnieuw: zegenen wij u, </p>
      <p><b>25 </b>En wij loven uw naam door de eeuwen: en door de eeuwen der eeuwen. </p>
      <p><b>26 </b>Wees genadig, Heer: spaar ons deze dag voor de zonde. </p>
      <p><b>27 </b>Ontferm u over ons, o Heer: ontferm u over ons. </p>
      <p><b>28 </b>Uw barmhartigheid, o Heer, strekke zich uit over ons: daar wij hoopten op u. </p>
      <p><b>29 </b>Op u, o Heer, hebben wij gehoopt: niet beschaamd zullen wij worden in eeuwigheid. </p>

      <h5>Vierde les. </h5>
      <p>Wil, Heer (heer), uw zegen schenken. <b>V. </b>De lezing uit het Evangelie brenge ons heil en steun. <b>R. </b>Amen. </p>
      <p class="rubrik">Les uit het evangelie. </p>
      <p><b>V. </b>Gij nu, Heer, ontferm u over ons. <b>R. </b>Wij danken God. </p>

      <h5>Hymne. </h5>
      <p class="initial">
        U komt lof toe, <br>
        u onze lofzang, <br>
        u zij heerlijkheid, <br>
        God de Vader <br>
        en de Zoon <br>
        met de heilige Geest, <br>
        in de eeuwen der eeuwen. <br>
        Amen.
      </p>

      <h4>Gewetensonderzoek. </h4>
      <p><b>V. </b>Onze hulp is in de naam des Heren. <b>R. </b>Die hemel en aarde gemaakt heeft. </p>

      <p class="initial">Ik belijd voor God almachtig, voor de heilige Maria, altijd maagd, voor alle engelen en heiligen, en voor u, broeders en zusters, dat ik zeer gezondigd heb, door gedachte, woord, daad en verzuim: door mijn schuld, door mijn schuld, door mijn grote schuld. Daarom smeek ik de heilige Maria, altijd maagd, alle engelen en heiligen, en u, broeders en zusters, voor mij te bidden tot de Heer, onze God. <b>R. </b>Moge de almachtige God zich over ons ontfermen, onze zonden vergeven, en ons geleiden tot het eeuwig leven. <b>V. </b>Amen. </p>
      <p><b>V. </b>Vrijspraak, kwijtschelding en vergiffenis schenke ons de almachtige en barmhartige Heer. <b>R. </b>Amen. </p>
      <p><b>V. </b>Bekeer ons, o God, ons heil. <b>R. </b>En wend uw toorn van ons af. </p>

		</section>

  </body>
  <!-- <body>
    <h1>Een benedictijnse brevier. </h1>

    <h2>Algemeen Ordinarium. </h2>
    <section>
      <h3>Vigiliën. </h3>
      <h4>Feestles. </h4>
      <p>Wil, Heer (heer), uw zegen schenken. <b>V. </b>De lezing uit het Evangelie brenge ons heil en steun. <b>R. </b>Amen. </p>
      <p class="rubrik">Les uit het evangelie. </p>
      <p><b>V. </b>Gij nu, Heer, ontferm u over ons. <b>R. </b>Wij danken God. </p>

      <div class="titelbereich">
        <h5>Te Deum Laudamus. </h5>
        <p class="initial">U , God, loven wij: u, Heer, prijzen wij. </p>
      </div>
      <p><b>2 </b>U, eeuwige Vader: eert heel de aarde. </p>
      <p><b>3 </b>Tot u roepen alle engelen: tot u de hemelen en alle machten. </p>
      <p><b>4 </b>Tot u de cherubijnen en serafijnen: zonder ophouden verkondend: </p>
      <p><b>5 </b>Heilig, heilig, heilig: de Heer, God der legerscharen. </p>
      <p><b>6 </b>Vol zijn hemel en aarde: van de majesteit uwer glorie. </p>
      <p><b>7 </b>U looft: het roemvolle apostelenkoor. </p>
      <p><b>8 </b>U de lofwaardige schaar: der profeten. </p>
      <p><b>9 </b>U het blanke heer: der martelaren. </p>
      <p><b>10 </b>U prijst over heel het aardrijk: de heilige kerk: </p>
      <p><b>11 </b>De Vader: onmetelijk in majesteit, </p>
      <p><b>12 </b>Uw aanbiddelijke en waarachtige: eengeboren Zoon, </p>
      <p><b>13 </b>Alsmede de Vertroster: de Heilige Geest. </p>
      <p><b>14 </b>Gij zijt de Koning der glorie: Christus! </p>
      <p><b>15 </b>Gij zijt van de Vader: de eeuwiggeboren Zoon. </p>
      <p><b>16 </b>Gij, die om de mens verlossing te brengen: niet hebt geschroomd voor de schoot van een maagd; </p>
      <p><b>17 </b>Gij, die de prikkel van de dood hebt verwonnen: en voor de gelovigen het rijk der hemelen hebt geopend; </p>
      <p><b>18 </b>Gij, die zit aan Gods rechterhand: in de glorie van de Vader; </p>
      <p><b>19 </b>Die als rechter zult komen: zoals wij geloven: </p>
      <p class="rubrik">Bij het volgend vers knielt men. </p>
      <p><b>20 </b>U dan smeken wij: kom uw dienaars te hulp: die gij met uw kostbaar bloed hebt gered. </p>
      <p><b>21 </b>Laat ons geteld worden onder uw heiligen: in de eeuwige glorie. </p>
      <p><b>22 </b>Schenk verlossing aan uw volk, o Heer: en zegen uw erfdeel. </p>
      <p><b>23 </b>Regeer hen: en leid hen opwaarts in eeuwigheid. </p>
      <p><b>24 </b>Elke dag opnieuw: zegenen wij u, </p>
      <p><b>25 </b>En wij loven uw naam door de eeuwen: en door de eeuwen der eeuwen. </p>
      <p><b>26 </b>Wees genadig, Heer: spaar ons deze dag voor de zonde. </p>
      <p><b>27 </b>Ontferm u over ons, o Heer: ontferm u over ons. </p>
      <p><b>28 </b>Uw barmhartigheid, o Heer, strekke zich uit over ons: daar wij hoopten op u. </p>
      <p><b>29 </b>Op u, o Heer, hebben wij gehoopt: niet beschaamd zullen wij worden in eeuwigheid. </p>

      <p class="rubrik">Of: </p>
      <h5>Hymne. </h5>
      <p class="initial">
        U komt lof toe, <br>
        u onze lofzang, <br>
        u zij heerlijkheid, <br>
        God de Vader <br>
        en de Zoon <br>
        met de heilige Geest, <br>
        in de eeuwen der eeuwen. <br>
        Amen.
      </p>

      <h3>Completen. </h3>
      <h4>Dagsluiting. </h4>
      <h5>Eerste les. </h5>
      <p>Wil, Heer (heer), uw zegen schenken. <b>V. </b>Hij zegene ons, die zonder einde leeft en heerst. <b>R. </b>Amen. </p>
      <p class="rubrik">Les uit de propheten. </p>
      <p><b>V. </b>Gij nu, Heer, ontferm u over ons. <b>R. </b>Wij danken God. </p>

      <h5>Tweede les. </h5>
      <p>Wil, Heer (heer), uw zegen schenken. <b>V. </b>Gods hulp blijve altijd met ons. <b>R. </b>Amen. </p>
      <p class="rubrik">Psalm. </p>
      <p>Eer aan de Vader en de Zoon * en de Heilige Geest. </p>
      <p>Zoals het was in het begin en nu en altijd, * en in de eeuwen der eeuwen. Amen. </p>

      <h5>Derde les. </h5>
      <p>Wil, Heer (heer), uw zegen schenken. <b>V. </b>Tot het gezelschap der hemelburgers leide ons de Koning der engelen. <b>R. </b>Amen. </p>
      <p class="rubrik">Les uit de apostelen. </p>
      <p><b>V. </b>Gij nu, Heer, ontferm u over ons. <b>R. </b>Wij danken God. </p>

      <h4>Gewetensonderzoek. </h4>
      <p><b>V. </b>Onze hulp is in de naam des Heren. <b>R. </b>Die hemel en aarde gemaakt heeft. </p>

      <p class="initial">Ik belijd voor God almachtig, voor de heilige Maria, altijd maagd, voor alle engelen en heiligen, en voor u, broeders en zusters, dat ik zeer gezondigd heb, door gedachte, woord, daad en verzuim: door mijn schuld, door mijn schuld, door mijn grote schuld. Daarom smeek ik de heilige Maria, altijd maagd, alle engelen en heiligen, en u, broeders en zusters, voor mij te bidden tot de Heer, onze God. <b>R. </b>Moge de almachtige God zich over ons ontfermen, onze zonden vergeven, en ons geleiden tot het eeuwig leven. <b>V. </b>Amen. </p>
      <p><b>V. </b>Vrijspraak, kwijtschelding en vergiffenis schenke ons de almachtige en barmhartige Heer. <b>R. </b>Amen. </p>
      <p><b>V. </b>Bekeer ons, o God, ons heil. <b>R. </b>En wend uw toorn van ons af. </p>

		</section>

  </body> -->
</html>
